Subject: bug#78292: gdm non-responsive

From: Christopher Howard <[email-masked]>
Date: Thu, 08 May 2025 21:43:27 -0800

Maxim Cournoyer <[email-masked]> writes:

> Otherwise, you'll need to gather more data about what is going wrong
> perhaps by visiting TTY1 (Control + Alt + F1), or logging in TTY2 and
> reading /var/log/messages or 'dmesg'.  There's also /var/log/gdm/*.

Are these files attached to my original bug report? I thought I attached them already.

As mentioned, gdm becomes non-responsive in the sense that none of the gdm buttons or menus can be activated or manipulated. The screen appears frozen. However, I can still move the mouse pointer around, like X is still working. Also, I can switch to any of the virtual terminals and log into them. In fact, right now I am writing this e-mail using Emacs running in a virtual terminal.

-- 
Christopher Howard